
html > body *{outline:none}



body{
	background:#797979 ;
	width:906px;
	margin:10px auto;
	font:12px/18px arial;
	color:#000000;
}
body a, body a:visited{
	color:#5F7E00;
	
}
body a:hover{
	color:#00629D;
	
}
.inner-page{
	padding:0 10px;	
}
.flt{
	float:left;
}
.left{
	float:left;
	width:592px;
	background:#ffffff;
}
.left1{
	float:left;
	width:100%;
	background:#ffffff;
}
.content{
	float:left;
	width:100%;
	background:#ffffff;
}
.content2{
	float:left;
	width:100%;
	background:#ffffff;
	margin:10px 0 0 0;
}
.frt{
	float:right;
}
.right-links{
	float:right;
	width:280px;
}
}
.toplink{
	font:11px/28px arial;
	color:#ffffff;
}
.toplink a, .toplink a:visited{
	color:#ffffff;
	text-decoration:none;
}
.toplink a:hover{
	color:#ffffff;
	text-decoration:underline;
}
div.header{
	
	float:left;
	width:904px;
	background:#FFFFFF;
	position:relative;
}
.city{
	position:absolute;
	top:-13px;
	right:32px;
}
.logo{
	position:relative;
	height:88px;
	padding:0 0 0 10px;
}
.logo a,.logo a:visited{
	font:24px/24px arial;
	padding:5px 0 0 360px;
	display:block;
	margin:20px 0 0 0;
	height:88px;
	color:#020202;
	text-decoration:none;
	background:url(../images/dsds.gif) no-repeat 0 top;
	float:left;
	clear:both;
	
}
.logo a:hover, .logo a:hover span{
	color:#020202;
	text-decoration:none;
}
.logo a span, .logo a:hover span{
	margin:0;
	padding:5px 0 5px 0;
	font:bold 12px/18px arial;
	display:block;
	cursor:pointer;
	color:#4F6501; 
	letter-spacing:1px;
	
}
.tagline{
	font:18px/22px arial;
	color:#000000; 
	text-align:center;
	padding:0 0 0 65px;
	
	
}
.date{
	color:#388C00;
	text-align:center;
	border-top:1px solid #388C00;
	margin:15px 40px 0 40px;
}


.flt{
	float:left;
}
.menu{
	background:#0082CD;
	width:906px;
	height:32px;
	float:left;
}
.menu ul{
	width:896px;
	height:32px;
	float:left;
	margin:0;
	padding:0 10px;
	list-style:none;
}
.menu ul li{
	float:left;
	margin:0;
	padding:0 10px 0 8px;
	list-style:none;
	position:relative;
}
.menu ul li ul{
	visibility:hidden;
	width:230px;
	height:auto;
	float:left;
	margin:0;
	padding:0px;
	list-style:none;
	position:absolute;
	left:0;
	top:0;
	border:1px solid #0082CD;
	border-bottom:none;
	background:#CEEDFF;
}
.menu ul li ul li{
	width:230px;
	height:auto;
	float:left;
	padding:0;
	margin:0;
	color:#566A00;
	border-bottom:1px solid #0082CD;background:none;
	
}
.menu ul li ul li a,.menu ul li ul li a:visited{
	display:block;
	color:#0069A6;
	padding:5px 10px;
	font:12px/17px arial;
}
.menu ul li ul li a:hover{
	padding:5px 10px;
	font:12px/17px arial;
	color:#0069A6;
	background:#9BDAFF;
}
.menu ul li a,.menu ul li a:visited{
	color:#FFFFFF;
	font:bold 12px/32px arial;
	text-decoration:none;
	}
	.menu ul li a:hover{
	color:#74CCFF;
	font:bold 12px/32px arial;
	text-decoration:none;
	}
.page{
	background:#121822 url(../images/page-bottom.gif) no-repeat  left bottom;
	width:886px;
	padding:10px;
	float:left;
	margin:0 0 20px 0;
	
}
.box1{
	float:left;
	width:592px;
	background:#ffffff url(../images/bg-register.gif) repeat-y  left top;
	overflow:hidden;
}

.box1_2{
	float:left;
	width:592px;
	background:#ffffff url(../images/picture-gallery.jpg) no-repeat  center top;
	text-align:center;
	padding:54px 0;
	clear:both;
	margin:25px 0;
}
.box1 #tab1, .box1 #tab2, .box1 #tab3{
	float:left;
	width:552px;
	padding:0px 20px;	
}
.box1 #tab2, .box1 #tab3{
	display:none;
		
}
.tab{
	background:url(../images/bg-tab2.gif) no-repeat  left top;
	float:left;
	padding:0 20px 0 0;
	
}
.tab ul{
	width:592px;
	height:45px;
	float:left;
	margin:0;
	padding:0 0 10px 0;
	list-style:none;
}
.tab ul li{
	float:left;
	margin:0;
	padding:0;
	background:url(../images/right-devider.gif) no-repeat  right top;
	
}
.tab ul li a, .tab ul li a:visited{
	font:bold 15px/18px arial;
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	text-align:center;
	width:195px;
	padding:13px 0 0 0;
	height:28px;
}
.tab ul li a:hover{
	background:url(../images/tab-hover.gif) repeat-x  left center;
	
}
.tab ul li.active span{
	display:block;
	background:url(../images/bullet9.gif) no-repeat 95% 99%;
	height:50px;
}
.tab ul li.active a, .tab ul li.active a:visited,.tab ul li.active a:hover{
	background:url(../images/tab-hover.gif) repeat-x  left center;
	font:18px/18px arial;
	padding:5px 20px;
	width:157px;
	border-bottom:0;
	border:0;
	display:block;
	height:31px;
}
.tab ul li.active a, .tab ul li.active a:visited,.tab ul li.active a:hover{
	background:url(../images/tab-hover.gif) repeat-x  left center;
	font:18px/18px arial;
	padding:5px 20px;
	width:157px;
	border-bottom:0;
	border:0;
	display:block;
	height:31px;
}
.registration{
	border-top:1px solid #E1E1E1;
	padding:5px 0px;
	clear:both;
	margin:0 15px;
}
.registration h3{
	color:#005F99;
	font:bold 14px/18px arial;
	padding:0 0 0 10px;
	margin:0;
	background:url(../images/bullet3.gif) no-repeat  left center;
}
.registration p{
	padding:0;
	margin:5px 0;
}
.right{
	border-top:3px solid #92B223;
	background:#ffffff url(../images/tab-bg-active.gif) no-repeat  20px top;
	float:right;
	width:260px;
	padding:10px;
}
.right h2{
	/*background: url(../images/anounce-icon.gif) no-repeat  left center;*/
	font:18px/30px arial;
	margin:0;
	padding:0 0 0 0;
}
.sky-blue{
	color:#005F99;
}
.img{
	float:left;
	padding:5px 10px 0 0;
}
.img3{
	float:right;
	padding:5px 0 0 10px;
}
.clear{
	clear:both;
}
.img2{
	float:left;
	padding:0 0 0 10px ;
}
.speaker{
	background:#FFFFFF url(../images/speaker-tab-bg.gif) repeat-x  0 0;
	float:left;
	width:572px;
	padding:0 10px 10px 10px;
	margin:10px 0 0 0;
}
.speaker h2{
	border-top:1px solid #AFBECC;
	color:#3B3B3B;
	font:18px/20px arial;
	padding:5px 0;
	margin:5px 0 0 0;
}
.speaker h3{
	float:left;
	width:285px;
	background:url(../images/speaker.gif) no-repeat  left bottom;
	font:18px/45px arial;
	color:#3B3B3B;
	margin:0;
	padding:0 0 3px 0;
}
.content2 h3{
	background:#0082CD;
	font:18px/30px arial;
	color:#FFFFFF;
	margin:0;
	padding:0 0 3px 10px;
	border-bottom:2px solid #87AA0D;
}

.chair{
	float:left;
	width:280px;
	
	margin-top:20px;
}
.chair1{
	float:left;
	width:280px;
	margin-top:20px;
	padding:0 0 0 10px;
	border-left:1px solid #AFBECC;
}
.chair .persion, .chair1 .persion{
	width:135px;
	float:left;
	padding:0 5px 10px 0;
}
.right-box2{
	background:#FFFFFF url(../images/speaker-tab-bg.gif) repeat-x  0 0;
	float:right;
	width:265px;
	padding:0 8px 10px 8px;
	margin:10px 0 0 0;
}

.right-box2 h3{
	background:url(../images/speaker.gif) no-repeat  left bottom;
	font:18px/45px arial;
	color:#3B3B3B;
	margin:0;
	padding:0 0 3px 0;
}
.right-box2 .link ul{
	margin:0;
	padding:10px 0;
	list-style-type:none;
}
.right-box2 .link ul li{
	margin:0;
	padding:7px 0 7px 10px;
	list-style-type:none;
	border-bottom:1px solid #C2CED9;
	background:url(../images/bullet4.gif) no-repeat  left center;
}
.right-box2 .link ul li a, .right-box2 .link ul li a:visited{
	text-decoration:none;
}


.right-box2 .link2 ul{
	margin:0;
	padding:10px 0;
	list-style-type:none;
}
.right-box2 .link2 ul li{
	margin:0;
	padding:3px 0 3px 10px;
	list-style-type:none;
	background:url(../images/bullet4.gif) no-repeat  left center;
}

.content2 .box2{
	width:550px;
	border-left:1px solid #C2CED9;
	float:left;
	padding:0 0 0 15px;
	height:175px;
}
.content2 .box2_0{
	width:183px;
	float:left;
	padding:0 0 0 0;
	height:175px;
}

.content2 .box2_1{
	width:320px;
	float:left;
	padding:0 0 0 0px;
	border-left:1px solid #C2CED9;
	height:175px;
}
.content2 .box2_2{
	width:190px;
	float:left;
	padding:0 0 0 0px;
	border-left:1px solid #C2CED9;
	height:175px;
}
.content2 .box2 h4,.content2 .box2_1 h4, .content2 .box2_0 h4, .content2 .box2_2 h4{
	padding:0 0 0 15px;
	margin:0;
	font:bold 12px/18px arial;
	border-bottom:1px dashed #98BB00;
	background:#E3F5FF;
}
.content2 h5{
	padding:0 0 0 0;
	margin:0;
	font:bold 12px/18px arial;
	border-bottom:1px dashed #98BB00;
	text-align:center;
}

.right ul{
	margin:0;
	padding:10px 0 0 0;
	list-style:none;
}

.right ul li{
	margin:3px 0;
	padding:0 0 0 12px;
	background:url(../images/bullet6.gif) no-repeat  left 6px;
}
.bullet-page ul{
	margin:0;
	padding: 0 0 10px 0;
	list-style:none;

}
.bullet-page ul li{
	margin:5px 0;
	padding:0 0 0 12px;
	list-style:none;
	background:url(../images/bullet7.gif) no-repeat  left 7px;

}
.bullet1 ul{
	margin:0;
	padding: 0 0 10px 0;
	list-style:none;

}
.bullet1 ul li{
	margin:5px 0;
	padding:0 0 0 12px;
	list-style:none;
	background:url(../images/bullet6.gif) no-repeat  left 7px;

}
.inner-page h3{
	font:18px/20px arial;
	color:#2F2F2F;
	border-bottom:1px solid #EDEDED;
	padding:5px 0 5px 0;
}
.inner-page h4{
	font:bold 15px/18px arial;
	color:#2F2F2F;
	padding:10px 0 0 0;
	margin:0;
}
.colon{
	background:url(../images/colon-left.gif) no-repeat  left 0;
	padding:0 0 0 25px;
}
.table table{
	border-top:1px solid #2F3C00;
	border-right:1px solid #2F3C00;
}
.table table tr td{
	border-left:1px solid #2F3C00;
	border-bottom:1px solid #2F3C00;
	padding:2px 5px;
}
.red{
	color:#9D0000;
	font:18px  arial;
}
.agenda{
	float:right;
	width:105px;
	margin:30px 25px 0 0;
	padding:5px 20px 5px 0;
	background:url(../images/pdf.gif) no-repeat  right 0;
	
}
.agenda a, .agenda a:visited{
	display:block;
} 
.exhibition{
	border:1px solid #92B223;
	float:left;
	margin:0  0 20px  0;
	padding:5px;
	
}
#inlarge2{
	background:#ffffff;
	position:absolute;
	top:10px;
	left:10px;
	padding:2px;
	z-index:2;
	cursor:pointer;
	border:1px solid #000000;
}
#inlarge img, #inlarge2 img{
	float:left;
	padding:0 5px 0 0 ;
}
#image2{
	position:relative;
}
#view{
	display:none;
	position:absolute;
	bottom:0;
	left:0px;
	background:#cccccc;
	z-index:101;
	border:1px solid #000000;
	padding:5px;
	cursor:pointer;
	margin:0;
}
.bottom-text{
	background:#F4F4F4;
	border:1px solid #121822;
	padding:5px 10px;
	margin-bottom:20px;
	float:right;
	width:350px;

}
.use-info{
	width:250px;
	float:right;
	padding: 0 0 0 10px;
	border-left:1px solid  #E1E1E1;
}
.use-info ul{
	margin:0;
	padding:0;
	list-style:none;
}
.use-info ul li{
	background:url(../images/bullet6.gif) no-repeat  left 6px;
	padding:0 0 0 10px;
	margin:5px 0;
}
.line{
	height:1px;
	overflow:hidden;
	border-bottom:1px solid #98BB00;
	width:885px;
	margin: 0 0 5px 0;
}
.headerbar {
background-color:#5C8E02;
background-image:url(./styles/prosilver/theme/images/bg_bg_list.gif);
color:#FFFFFF;
}


.navbar {
/*background-color:#E2F1C4;*/
background-color:#D4E1EC;
}




ul.forums {
background-color:#D4E1EC;
background-image:url(./styles/prosilver/theme/images/gradient.gif);
}

.discussion-home{
	float:right;
	width:263px;
	background:#ffffff;
	padding:9px 9px 9px 8px;
	margin:0 0 10px 0;
	overflow:hidden;
}

.discussion-home .box15{
	float:left;
	width:263px;
	background:url(../images/bg-discussion.gif) repeat-y left top;
	overflow:hidden;
	
}
.discussion-home .box15 h3{
	background:url(../images/top-discussion.gif) no-repeat left top;
	font:bold 15px/36px arial;
	margin:0;
	padding:5px 0 3px 10px;
	color:#FFFFFF;
	
}

.discussion-home .box16{
	float:left;
	width:253px;
	background:url(../images/bg-discussion2.gif) no-repeat left top;
	margin:0 5px;>margin:0 0px 0 2px;
}
.discussion-home .box16 span{
	font:bold 12px/18px arial;
	padding:0 10px;
	dispaly:block;
	float:left;
	}
	.clear{
		clear:both;
	}
	
	.opinion-poll{
	float:right;
	width:281px;
	
	padding:0px;
	margin:0 0 10px 0;
	background:#E8EDF0;
}
.opinion-poll h3{
	background:#0082CD;
	border-bottom:2px solid #92B223; 
	margin:0;
	padding:0 0 0 10px;
	color:#FFFFFF;
	font:bold 15px/28px arial;
}
.opinion-poll div, .opinion-poll p{
	padding:0 10px;
}
.bullet11 ul{
	margin:0;
	padding: 0 0 10px 0;
	list-style:none;

}
.bullet11 ul li{
	margin:5px 0;
	padding:0 0 0 12px;
	list-style:none;
	background:url(../images/bullet3.gif) no-repeat  left 7px;

}
.copy{
	color:#FFFFFF;
}
.copy a, .copy a:visited{
	color:#C6C6C6;
}
.copy a:hover{
	color:#E7FFC7;
	text-decoration:none;
}

h6{
	font:bold 15px/18px arial;
	color:#006DAC;
	text-align:center;
	margin:0 0 10px 0;
	padding:0;
	border-top:1px dashed #B7E4FE;
	border-bottom:1px dashed #B7E4FE;
	background:#E6F5FE;
}
.blog-home{
	float:right;
	width:263px;
	background:#ffffff;
	padding:9px 9px 9px 8px;
	overflow:hidden;
}

.blog-home .box20{
	float:left;
	width:243px;
	background:url(../images/bg-blog.gif) repeat-y left top;
	padding:10px;
}
.blog-home  h3{
	background:url(../images/top-blog.gif) no-repeat left top;
	font:bold 15px/36px arial;
	margin:0;
	padding:5px 0 3px 10px;
	color:#FFFFFF;
	
}


	.clear{
		clear:both;
	}
	
#tab1 h2{
	font:bold 15px/18px arial;
	color:#0174B7;
}
#tab1 h2 span{
	font:bold 12px/18px arial;
	color:#4E4E4E;
	display:block;
}

.line2{
	height:1px;
	border-bottom:1px solid #E1E1E1;
	
	margin:20px 0;
}
.pm-tab{
	float:right;
	width:210px;
}
.pm-tab .pmspeech{
	float:left;
	padding:80px 0 0 0;
	width:100px;
}
.pm-pic{
	float:right;
	width:205px;
}